Subject: Re: [lojban] Re: xirli'u selsanga

From: Robin Lee Powell <[email-masked]>
Date: Tue, 9 Apr 2002 18:06:00 -0700

On Sun, Apr 07, 2002 at 01:25:39PM +0200, Bj??rn Gohla wrote:
> i know my ability to perform poems is dismal, 

Didn't seem that bad to me.

> but is my lojban understandble and within the specefication?

>From a casual listen, I would say it is for the most part *very*
understandable (better than most online samples I've heard), with one
fairly major problem: you pronounce a trailing 'e' as a schwa; '.e le
brife' comes out as '.e le brify'

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/